<?php   
	 
	$str = $_POST['str'];
	
	// заменить файл xml на сервере
	if( strpos( $str, '<krpano') !== false and 			// если содержит
		strpos( $str, '<!-- note -->') !== false and 
		strpos( $str, '</krpano>') !== false){
			$file = fopen("../tour.xml","w");
			echo fwrite($file, $str);
			fclose($file);
	}
	

	
?>

 